/*----------------------------
import fonts
-----------------------------*/
/* Noto Serif JP*/
@import url(https://fonts.googleapis.com/css?family=Noto+Serif+JP:300,400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c);
@import url(https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap);


/* 荳ｸ繧ｴ繧ｷ繝�け font-family: 'Rounded Mplus 1c';*/
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);

/* 繧ｴ繧ｷ繝�け菴� font-family: 'Noto Sans Japanese'; */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* 譏取悃菴� font-family: 'Sawarabi Mincho'; */
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);

/* Noto Sans Japanese */
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap);

/* KIWI font-family: 'Kiwi Maru'; */
@import url(https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@300;400;500&display=swap);

/* kosugi Maru font-family: 'Kosugi Maru'; */
@import url(https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap);

@import url(https://fonts.googleapis.com/css2?family=BIZ+UDGothic:wght@400;700&display=swap);

@import url(https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap);

@import url(https://fonts.googleapis.com/css2?family=Mochiy+Pop+One&display=swap);

@import url(https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap);


@font-face {
    font-family: "myFont";
    src: url("../fonts/HurmeGeometricSans3.eot?") format('eot'), url("../fonts/HurmeGeometricSans3.woff2") format('woff2'), url("../fonts/HurmeGeometricSans3.woff") format('woff');
}
.myFontClass {
    font-family: "myFont";
    color: #b6db74;
}
.fontStyle_ZenMg {
	font-family: 'Zen Maru Gothic', sans-serif !important;
	font-weight:800 !important;	
}


.fontPlusR {
	 font-family: 'M PLUS Rounded 1c', sans-serif;
	 font-size:3em;
}
.fontStyle_NSJ {
	font-family: 'Noto Sans Japanese', sans-serif;
}

.fontStyle_NSFJ {
	font-family: 'Noto Serif JP', serif;
}
.fontStyle_KW {
	font-family: 'Kiwi Maru', serif  !important;
}
.fontStyle_KS {
	font-family: 'Kosugi Maru', sans-serif !important;
}
.fontStyle_BIZG {
	font-family: 'BIZ UDGothic', sans-serif !important;
	font-weight:700 !important;
}
.fontStyle_Zenk {
	font-family: 'Zen Kaku Gothic New', sans-serif !important;
	font-weight:700 !important;
}
.fontStyle_MPO {
	font-family: 'Mochiy Pop One', sans-serif !important;
}
/*-----------
   色変更   
-----------*/

/* 基本カラー  */

.fcBasic {
	color:#018bc6;
}


/* 建設工事　*/

ul.liBusiv {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi li {
	padding:0.3em 1em;
	font-size:1.2em;
	width:100%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#018bc6;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
	text-align:center;
}

ul.liBusi2Div {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi2Div li {
	display:inline-block;
	padding:0.3em 1em;
	font-size:1.2em;
	width:46%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#018bc6;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}

ul.liBusi3Div {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi3Div li {
	display:inline-block;
	padding:0.3em 1em;
	font-size:1.2em;
	width:30%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#018bc6;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}

.plusOrange li {
	background-color:#DB3809 !important;
}

@media only screen and (max-width: 768px) {
	
ul.liBusi li , ul.liBusi2Div li , ul.liBusi3Div li { 
	padding:0.2em 0.5em;
	font-size:1em;
}
	
ul.liBusi2Div li , ul.liBusi3Div li{
	display:block;
	width:100%;
}
}


.txtIconM {
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	line-height: normal;
	padding: 0.4em 1em 0.5em 1em;
	background-color:#3578B5;
	margin: 0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


@media only screen and (max-width: 600px) {
	
.txtIconM {
	font-size: 1.1em;
}
}

/* 画像とテキストを交互に表示画像バージョン */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
    background-color: rgba(252, 252, 252, 0.1);
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 50%; /*flex: 2;*/
    /* flex: 2; */
    padding: 28px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contents-img {
	width: 50%; /*flex: 1;*/
}
.contents-text h3 {/* 要調整 */
	font-size: 2em;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 1em;
	color:#d8242d;
	text-align:left;
	text-shadow:0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff;
}
.contents-text h3::after {/* 要調整 */
 content: none;
}
.contents-text-catch {
    margin: 0 auto 20px;
    text-align: center;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.125em;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    border-bottom: 4px solid #62c0b5;
    padding-bottom: 8px;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
	padding: 20px 0 0;
}
.contents-wrap:last-child{
	padding-bottom: 20px;	
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:50px;
}
.contents-text{
	padding:0 20px;
	margin-bottom:20px;
}
.contents-text h3 {
	font-size: 1.3em;
}
}




/* footer_tel footer_mail */ 

@media only screen and (min-width: 601px) {
.footer_tel a, .footer_mail a {
 display: none !important;
}
}

@media only screen and (max-width: 600px) {
footer .footerInner #totop a {
	bottom: 30vw;
}



footer .copyright {
	margin-bottom:55px;
}


/*
footer .copyright2 {
	width: 150px;
	margin: 20px auto 80px;
}
*/


/* TELのみ　*/
/* 

.footer_tel a {
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    background-color:#7ab85f;
    padding: 5px;
    position: fixed;
    z-index: 9999;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 2em;
    font-weight: 700;
    color: #FFF !important;
    text-align: center;
	text-decoration: none;
	font-family: 'Noto Sans Japanese';

}

*/

.footer_tel a {
	background-color:#018bc6;
	padding: 5px;
	position: fixed;
	bottom: 0px;
	width: 50%!important;
	font-weight: 700;
	color: #FFF !important;
	left: 0px;
	text-align: center;
	z-index: 9999;
	height: 50px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 2em;
	border-right: 1px solid #FBE6EC;
	text-decoration: none;
}



.footer_mail a {
	background-color:#018bc6;
	padding: 5px;
	position: fixed;
	bottom: 0px;
	width: 50%!important;
	font-weight: 700;
	color: #FFF !important;
	text-align: center;
	z-index: 10000;
	height: 50px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 2em;
	right: 0px;
	border-left: 1px solid #FBE6EC;
	text-decoration: none;
}

}

.flex-col {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.flex-2col {
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col > li{
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0 0 0%;
}
.flex-2col-start {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col-start > li{
  width:47.5%;
  margin:2% 0 0 0%; 
}
.flex-2col-start > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col-start > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-list2 {
  width:17.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list3 {
  width:27.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list4 {
  width:37.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list5 {
  width:47.5% !important;
  margin:0% 1% 0 0% !important;  
}
.flex-list6 {
  width:57.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list7 {
  width:67.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list8 {
  width:77.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list9 {
  width:87.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-3col {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-3col > li{
  width:30%;
  margin:2% 0 0 0%;
}
.flex-reverse {
	flex-direction: row-reverse;
}
@media only screen and (max-width: 768px) {
.flex-2col > li,.flex-2col-start > li{
  width:100% !important;
  margin:2% auto 8% !important; 
}
.flex-3col > li{
  width:100%;
  margin:2% auto 8% !important; 
}
.flex-list2,.flex-list3,.flex-list4,.flex-list5,.flex-list6,.flex-list7,.flex-list8,.flex-list9 {
  width:100% !important;
  margin:2% auto 8% !important;  
}

}
.wrap-h2 {
  width:96%;
  margin:3% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:3% auto 6%;
}
.wrap-h4 {
  width:96%;
  margin:3% auto 6%;
}
@media only screen and (max-width: 768px) {
.wrap-h2 {
  width:100%;
  margin:3% auto;
}
.wrap-h3 {
  width:100%;
  margin:3% auto;
}
.wrap-h4 {
  width:100%;
  margin:3% auto;
}
}
.before, .after {
    position: relative;
}
.before::after {
    width: 26%;
    height: 26%;
    bottom: -1%;
    left: 72%;
}
.before::after {
    position: absolute;
    content: " ";
    display: inline-block;
    background: url(../img/common/watermark_before.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}
.after::after {
    width: 26%;
    height: 26%;
    bottom: -1%;
    left: 72%;
}
.after::after {
    position: absolute;
    content: " ";
    display: inline-block;
    background: url(../img/common/watermark_after.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}

@media only screen and (max-width: 768px) {
.before::after {
    width: 26%;
    height: 26%;
    bottom: -6%;
    left: 74%;
}
.after::after {
    width: 26%;
    height: 26%;
    bottom: -6%;
    left: 74%;
}

}

.p-ttl {
    margin-top: 20px;
    font-size: 1.6em;
    text-align: left;
    font-weight: 800;
    color: #fff;
	/*
    text-shadow: 0 0 1px #d8d7d6, 0 0 2px #d8d7d6, 0 0 4px #d8d7d6, 0 0 6px #d8d7d6, 0 0 8px #d8d7d6, 0 0 10px #d8d7d6, 0 0 12px #d8d7d6, 0 0 14px #d8d7d6, 0 0 16px #d8d7d6, 0 0 18px #d8d7d6, 0 0 20px #d8d7d6, 0 0 22px #d8d7d6, 0 0 24px #d8d7d6, 0 0 26px #d8d7d6;
	*/
    background: trasparent;
    border-bottom: solid 2px #018bc6;
    padding: 0.5em 0.5em 0.5em 0.8em;
}
.p-ttl02 {
    margin-top: 20px;
    font-size: 2em;
    text-align: center;
    font-weight: 800;
    color: #333;
	/*
    text-shadow: 0 0 1px #d8d7d6, 0 0 2px #d8d7d6, 0 0 4px #d8d7d6, 0 0 6px #d8d7d6, 0 0 8px #d8d7d6, 0 0 10px #d8d7d6, 0 0 12px #d8d7d6, 0 0 14px #d8d7d6, 0 0 16px #d8d7d6, 0 0 18px #d8d7d6, 0 0 20px #d8d7d6, 0 0 22px #d8d7d6, 0 0 24px #d8d7d6, 0 0 26px #d8d7d6;
	*/
    background: trasparent;
    padding: 0.5em 0.5em 0.5em 0.8em;
}
@media only screen and (max-width: 768px) {
.p-ttl,.p-ttl02 {
    font-size: 1.2em;
    padding: 0.3em 0.3em 0.3em 0.3em;
    margin-top: 10px;
}
}
.bg-Img01 {
    padding: 160px 10px 70px;
    background-image: url(../img/content/bg-img01.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
.bg-Img01 {
    padding: 50px 10px;
 }
}
/* txt */
.txt2 {
   font-size:1.2rem;
   font-weight:800;
}
.txtbold {
   font-weight:bold;
}
.tx-center {
   text-align:center
}
.tx-left {
   text-align:left;
}
.tx-right {
   text-align:right;
}
.tx_marker {
   background:linear-gradient(transparent 75%, #fff799 75%);
   font-weight:bold;
   display:inline;
}
/* color */

.red {
	color: #bc2d2d;
}
.green {
	color: #3b7a28;
}
.brown {
	color: #a67435;
}
.blue {
	color: #325f99;
}
.catchcopy {
    font-size: 2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    line-height: 1.3em;
    color: #E0625E;
}
.catchcopy2 {
    font-size: 2.2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 600;
    line-height: 1.3em;
    color: #E0625E;
}
.col_red {
	color:#F33;
}
.col_green {
	color: #1a9651 !important;
}
.col_blue {
	color: #06C;
}
.col_orange {
	color: #F06000;
}
.tx-70p  {
	font-size:70% !important;
	letter-spacing:normal;
}	
.tx-80p  {
	font-size:80% !important;
	letter-spacing:normal;
}
.tx-90p  {
	font-size:90% !important;
	letter-spacing:normal;
}
.tx100p    {
	font-size:100% !important;
	letter-spacing:normal;
}
.tx-110p {
    font-size: 110% !important;
	letter-spacing:normal;
}
.tx-120p    {
	font-size:120% !important;
	letter-spacing:normal;
}
.tx-130p    {
	font-size:130% !important;
	letter-spacing:normal;
}
.tx-140p    {
	font-size:140% !important;
	letter-spacing:normal;
	line-height:1.4em;
}
.tx-150p    {
	font-size:150% !important;
	letter-spacing:normal;
}
.tx-160p    {
	font-size:160% !important;
	letter-spacing:normal;
}
.tx-170p    {
	font-size:170% !important;
	letter-spacing:normal;
}
.tx-180p    {
	font-size:180% !important;
	letter-spacing:normal;
}
.tx-230p    {
	font-size:230% !important;
	letter-spacing:normal;
}
.tx-300p    {
	font-size:300% !important;
	letter-spacing:normal;
}
.mar0 {
    margin:0 auto;
}
.txsize1 {
   font-size:1.2rem;
   font-weight:800;
   color:#F33;
   text-align:center;
}
.txtstyle1 {
	font-size: 1.16em;
	font-weight: bold;
}
.txtstyle2 {
	font-size: 1.24em;
	font-weight: bold;
}
.ex {
    padding-left:1em;
    text-indent:-1em;
}

@media only screen and (max-width: 768px) {
.tx-230p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-180p {
    font-size: 110% !important;
    letter-spacing: nomal;
}	


}


@media only screen and (max-width: 600px) {
.line-h2 {
    line-height: 1.5;
}
.tx-230p {
    font-size: 130% !important;
    letter-spacing: nomal;
}
.tx-180p,.tx-170p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-160p,.tx-150p {
    font-size: 110% !important;
    letter-spacing: nomal;
}
.tx-140p,.tx-130p,.tx-120p,.tx-110p {
    font-size: 100% !important;
    letter-spacing: nomal;
}
}
.box-sd07 {
    padding: 6rem;
    /* background-color: rgba(255,255,255,0.8); */
    background-image: -webkit-linear-gradient(left, transparent, rgba(255,255,255,0.8) 18%, rgba(255,255,255,0.8) 84%, transparent);
    background-image: linear-gradient(to right, transparent, rgba(255,255,255,0.8) 18%, rgba(255,255,255,0.8) 84%, transparent);
    box-sizing: border-box;
}
.p-catch01 {
    font-size: 2.8em;
	font-weight: 600;
    text-shadow: white 1px 1px 2px, white -1px 1px 2px, white 1px -1px 2px, white -1px -1px 2px, 0 0 1px #fff, 0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff;
    color: #E80509;
    font-weight: 800;
    text-align: center;
    margin-bottom: 30px;
    line-height: 1.6;
	font-family: 'Noto Serif JP', serif;
}
.txt01 {
	color:#333;
    line-height: 3;
    letter-spacing: 0.1em;
}
.txt02 {
    line-height: 2;
    letter-spacing: 0.1em;
}
.box-sd {
    padding: 3rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}
.box-sd02 {
    padding: 3rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 3rem 3rem 2rem 3rem;
    background-color: #f2f2f2;
    color: #333;
    border: 0px solid #999;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}


@media only screen and (max-width: 768px) {
.p-catch01 {
    font-size: 1.3em;
    text-shadow: white 1px 1px 2px, white -1px 1px 2px, white 1px -1px 2px, white -1px -1px 2px, 0 0 1px #fff, 0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff;
    font-weight: 800;
    margin-bottom: 30px;
    line-height: 2.0;

}
.txt01 {
    line-height: 2;
    letter-spacing: 0.2em;
}
.box-sd,.box-sd02,.box-sd03 {
    padding: 1.2rem;
    box-sizing: border-box;
}
.box-sd07 {
    padding: 3rem 1.6rem 2rem;
}
}
.wd40{
   width:40% !important;
   margin:auto;
}
.wd50 {
  width:50% !important;
  margin:0 auto;
}
.wd60 {
  width:60% !important;
  margin:0 auto;
}
.wd70 {
  width:70% !important;
  margin:0 auto;
}
.wd80 {
  width:80% !important;
  margin:0 auto;
}
.wd85 {
  width:85% !important;
  margin:0 auto;
}
.wd90 {
  width:90% !important;
  margin:0 auto;
}
.wd95 {
  width:95% !important;
  margin:0 auto;
}

@media only screen and (max-width: 768px) {
.wd40,.wd50,.wd60,.wd70,.wd80,.wd85,.wd90,.wd95{
   width:100% !important;
   margin:auto;
}
}


#top-content2 .news ul li {
	display:flex;
	justify-content:start;
	align-items:start;
	flex-wrap:no-wrap;
}

#top-content2 .news ul li span.date{
	padding-right:5px;
	font-weight:bold;
	text-indent:em;
	display:block;
}
@media only screen and (max-width: 768px) {
#top-content2 .news ul li {
	display:inherit;
}

}
@media only screen and (max-width: 992px) {
.container {
    width:100% ;
}
.main-navigation .navbar-nav > li > a {
    padding: 20px 1px 15px;
    letter-spacing: 1px;
	font-size:0.9em;
}
.main-navigation .brand-logo {
    width: 200px;
    position: relative;
    left: 2px;
}
}

@media only screen and (max-width: 767px) {
#top-content2 .inquiry .btn-mail a {
    padding: 2em;
    width: auto;
    height: 52px;
    font-size: 0.9em;
}
}
.feature-wrap {
	    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	    margin-left: auto;
    margin-right: auto;
	max-width: 1670px;
	    width: inherit;
		    margin-bottom: 152px;
}
.wrap-block-04 .feature-wrap {
		    margin-bottom: 10px;
}
.feature-wrap-reverse {
	flex-direction: row-reverse;
}
.feature-img {
	overflow: hidden;
	position: relative;
    width: 60%;
    height: 632px;
	    display: flex;
    justify-content: center;
    align-items: center;
}
.feature-img:before {
	transform: translateX(-100%);
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    transition: all .4s ease-out;
}
.img-frame {
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.feature-txt {
	padding: 5rem 5rem 6rem 5rem;
    background-color: rgba(244,244,244,0.8);
	color:#333;
    border: 0px solid #999;
	box-shadow: 
		0px 1px 3px 0px rgba(0, 0, 0, .1), 
		0px 3px 15px 0px rgba(0, 0, 0, .08), 
		0px 5px 28px 0px rgba(0, 0, 0, .06);
    box-sizing: border-box;
	width: 60%;
	height:auto;
	word-break: break-word;
	position:relative;
	z-index:100;

}
.feature-txt.rgt {
   position:relative;
   left:-100px;
}
.feature-txt.lft {
   position:relative;
   right:-100px;
}

.feature-txt h3 {
	    margin-bottom: 1em;
		font-size: 300%;
		font-family: "秀英明朝 M", "Shuei Mincho M";
		line-height:1.4;
}
.Feature-Num {
    font-size: 84px;
    letter-spacing: 0;
    line-height: 1.4;
    margin-bottom: 6%;
    font-family: "Fira Sans",sans-serif;
    color: #018bc6;
    font-weight: 900;
    text-align: left !important;
}
.wrap-block-01 {
	margin-top: 82px;
	margin-bottom: 152px;
	position: relative;
}
.wrap-block-01::before {
	top: -70px;
    height: calc(100% + 270px);
	    width: 51.2%;
		    right: 0;
			content: '';
    position: absolute;
	/*
    background-color: #f7f4f4;
	*/
    z-index: -1;
}
.wrap-block-02 {
	margin-bottom: 152px;
	position: relative;
}
.wrap-block-02::before {
	    top: -152px;
    height: calc(100% + 152px);
	width: 51.2%;
    right: 0;
    content: '';
    position: absolute;
	/*
    background-color: #f7f4f4;
	*/
    z-index: -1;
}
.wrap-block-03 {
	margin-bottom: 152px;
	position: relative;
}
.wrap-block-03::before {
	    top: -308px;
    bottom: -96px;
    width: 100%;
    height: calc(100% + 404px);
    right: 0;
    content: '';
    position: absolute;
    background-color: #f7f4f4;
    z-index: -1;
}
.wrap-block-04 {
	margin-bottom: 20px;
	position: relative;
}
.wrap-block-04::before {
	top: -60px;
    height: calc(100% + 101px);
	width:51.2%;
    content: '';
    position: absolute;
    background-color: #f7f4f4;
    z-index: -1;
}
.wrap-block-05 {
	margin-bottom: 152px;
	position: relative;
}
.wrap-block-05::before {
	top: -152px;
    height: calc(100% + 278px);
	width:51.2%;
    content: '';
    position: absolute;
    background-color: #f7f4f4;
	z-index: -1;
}

@media only screen and (max-width: 767px) {
.wrap-block-01 {
	margin-top:0px;
	margin-bottom: 32px;
}
.wrap-block-01::before {
	top: -30px;
	height: calc(100% + 62px);
}
.wrap-block-02 {
	margin-bottom: 32px;
}
.wrap-block-02::before {
	top: -30px;
    height: calc(100% + 60px);
}
.wrap-block-03 {
	margin-bottom: 32px;
}
.wrap-block-03::before {
    top: -30px;
    bottom: 0px;
    width: 100%;
    height: calc(100% + 60px);
    right: 0;
    content: '';
    position: absolute;
    background-color: #f7f4f4;
    z-index: -1;
}
.wrap-block-04 {
	margin-bottom: 32px;
}
.wrap-block-04::before {
	top: -32px;
    height: calc(100% + 60px);
}
.wrap-block-05 {
	margin-bottom: 32px;
}
.wrap-block-05::before {
	top: -32px;
    height: calc(100% + 60px);
}
.feature-wrap {
    flex-wrap:wrap;
	max-width: 100%;
	    width: 100%;
		    margin-bottom: 50px;
}
.feature-img {
    width: 100%;
    height: auto;
}
.feature-txt {
	padding: 2rem 2rem 2rem 2rem;
	width: 100%;
	word-break: break-word;
		margin-bottom:20px;
}
.feature-txt.rgt {
   position:relative;
   left:0px;
}
.feature-txt.lft {
   position:relative;
   right:0px;
}
.Feature-Num {
    font-size: 50px;
    line-height: 1.3;
    margin-bottom: 2%;
}
.feature-txt h3 {
    margin-bottom: 1.2em;
    font-size: 170%;
    line-height: 1.4;
	padding-left:0px;
}
}
@media only screen and (max-width: 992px) {
.container {
    width: 100%;
}
	}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.section-heading {
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.section-heading h2 {
    font-weight: 300;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 36px;
    letter-spacing: 2px;
}
.h2-ttl {
    font-weight: 600;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 36px;
    letter-spacing: 2px;
    margin-bottom: 1.4em;
}
h2.h2-ttl:after {
    content: '';
    position: absolute;
    bottom: 0px;
    display: inline-block;
    width: 0px;
    height: 0px;
    left: 0%;
    transform: translateX(-50%);
    background-color: #018bc6;
}
h2 {
    font-size: 32px;
    font-weight: 50;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0px;
    word-spacing: 8px;
    letter-spacing: 2px;
}
h2.h2-ttl .m-ttl {
    text-align: left;
    padding-left: 10px;
    display: block;
    font-weight: 500;
    font-size: 2.6rem !important;
    position: relative;
    padding-right: 13rem;
	
}
.section-heading span, .section-heading2 span {
    margin-bottom: 15px;
    letter-spacing: 1px;
    margin-top: 0px;
    font-size: 12px;
}
.h2-ttl .sub-ttl {
    position: relative;
    font-weight: 600;
    top: 1.4rem;
    left: 1em;
    color: #fff;
    padding-left: 2rem;
    font-size: 1.0rem;
    text-align: start;
    display: block;
}
.section-heading span, .section-heading2 span {
    margin-bottom: 15px;
    letter-spacing: 1px;
    margin-top: 0px;
    font-size: 12px;
}
.h2-ttl .m-ttl:before,.h2-ttl .m-ttl.m-ttl02:before {
    position: absolute;
    z-index: -1;
    content: "";
    display: block;
    width: 1.6rem;
    height: 1.6rem;
    background: #018bc6;
    bottom: -0.5rem;
    left: 0rem;
}
@media only screen and (max-width: 767px) {
.section-heading {
    margin-bottom: 10px;
}
.section-heading h2 {
    font-size: 20px;
    letter-spacing: 1px;
}
.h2-ttl {
    margin-bottom: 1em;
}
h2.h2-ttl .m-ttl {
    padding-left: 0px;
    font-size: 1.4rem !important;
    padding-right: 0rem;
    width: 100%;
	bottom:1rem;
	left:-1rem;
}
.h2-ttl .m-ttl:before {
	left:-1rem;
}

.h2-ttl .m-ttl.m-ttl02:before {
    position: absolute;
    z-index: -1;
    content: "";
    display: block;
    width: 1.6rem;
    height: 1.6rem;
    background: #018bc6;
    bottom:   1.5rem;
    left: -1rem;
}
.h2-ttl .sub-ttl {
    top: -0.4rem;
    left: -0.5em;
    padding-left: 0rem;
    font-size: .9rem;
}
	

}
media (min-width: 1200px){
.container {
    width: 1600px;
}
}
@media (min-width: 992px){
.container {
    width: 1100px;
}
	}
media (min-width: 768px){
.container {
    width: 750px;
}
	}
.h2-ttl {
	margin-bottom:2em;
}
ul.circle {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:97%;
    margin-right:2%;
    position: relative;
	line-height:1.6;
}
ul.circle > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:43%;
    margin-right:1%;
    position: relative;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.9em;
}
ul.circle-2col > li.long {
    width:90%;
}

ul.circle-3col, .circle-3col.circle-3col-add {
    display:flex;
    justify-content:start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:31.3%;
    margin-right:2%;
    position: relative;
}
.circle-3col.circle-3col-add > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:31.3%;
    margin-right:2%;
	margin-top:1%;
    position: relative;
}
ul.circle-3col > li.long {
    width:70%;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.9em;
}
ul.circle-3col-add > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.5em;
}
ul.circle-4col {
    display:flex;
    justify-content:start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-4col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:22%;
    margin-right:2%;
    position: relative;
}
ul.circle-4col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}


@media only screen and (max-width: 768px) {
.h2-ttl {
	margin-bottom:0em;
}
ul.circle-2col > li,ul.circle-3col > li,ul.circle-3col > li.long,ul.circle-4col > li {
    width:90%;
	margin-bottom:1px;
	padding: 0 0 0.3em 1.2em;
	text-align: left !important;
}
.circle-3col.circle-3col-add > li {
    width:90%;
	margin-bottom:16px;
	padding: 0 0 0.3em 1.2em;
	text-align: left !important;
}
ul.circle-2col > li:first-child,ul.circle-3col > li:first-child,ul.circle-3col > li.long:first-child {
    width:90%;
	margin-top:0px;
	text-align: left !important;
}
ul.circle-2col > li:last-child,ul.circle-3col > li:last-child,ul.circle-3col > li.long:last-child {
    width:90%;
	margin-bottom:0px;
	padding: 0 0 0em 1.2em;
	text-align: left !important;
}
}
ul.check,ul.check2,ul.check-2col  {
    position: relative;
}
ul.check {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:96%;
    margin-right:2%;
    position: relative;
}
ul.check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}



ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:46%;
    margin-right:2%;
    position: relative;
}
ul.check-2col li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check li {
	font-size:0.9em;
    padding: 0 0 0.5em 2.5em;
}
ul.check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0em;
    font-size: 1.3em;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}

ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}

.qaContainer dt {
 padding: 10px 10px 10px 35px;
 border-radius: 5px;
 background: #018bc6;
 text-indent: -25px;
}
.qaContainer dt:before {
 content: "Q.";
 font-weight: bold;
 margin-right: 7px;
}
.qaContainer dd {
 margin: 20px 10px 30px 35px;
 text-indent: -25px;
 line-height:1.6;
}
.qaContainer dd:before {
 content: "A.";
 color: #018bc6;
 font-weight: bold;
 margin-right: 7px;
}

.qaContainer dd.ex01 {
    margin: 10px 0px 40px 35px !important;
    text-indent: -25px;
    line-height: 1.6;
}
.qaContainer dd.ex01:before {
 content: "";
 color: #1771c6;
 font-weight: bold;
 margin-right: 7px;
}
#feature,#con,#faq {
	margin-top: -120px !important;
	padding-top: 120px !important;
}
.bnr-line img {
	width:240px;
	height:72px;
}
@media only screen and (max-width: 768px) {
.qaContainer dt {
 padding: 10px 10px 10px 40px;
 text-indent: -25px;
}
.qaContainer dt:before {
 margin-right: 10px;
}
.qaContainer dd {
 margin: 20px 10px 30px 40px;
 text-indent: -25px;
}
.qaContainer dd:before {
 margin-right: 10px;
}
	#feature,#con,#faq {
	margin-top: -20px !important;
	padding-top: 20px !important;
}

.bnr-line img {
	width:60%;
	height:auto;
}
}
.wrapper-u {
	overflow:hidden;
}
.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
.res-mb01 {
	margin-bottom:100px;
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none !important;
}
.sp-disp {
    display:block !important; 
}
.res-mb01 {
	margin-bottom:50px;
}

}
 /* contNews flexバージョン　*/
 
 .indexNews {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch; /* アイテムを上揃えで配置します */
}

.newsLeft {
	width:20%;
}
 
 
.newsLeft h2 {
	/*font-family: 'Assistant', sans-serif; */
	font-family: 'Noto Serif JP', serif;
	color:#fff;
	text-shadow:none;
	font-size: 3.5em;
	line-height:1.2em;
	padding:0;
	margin:0;
	text-align:left;
	border:none;
	margin-bottom:20px;
	color:#7cc2dd; /* 色変え */
}

.newsLeft h2:after {
	content:none;
}
 
.contNews {
	width:80%;
	background:#222;
}
  
.contNews ul {
	max-height:460px;
	overflow: auto;
}
 
.contNews ul li {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	/* align-items: center; */
	align-items: start;
	
    margin-bottom: 1em;
    padding-bottom: 1em;
	margin-right:20px;
    border-bottom: 1px dotted #CCCCCC;
}

.contNews ul li:first-child {	
    margin-top: 1em;
}

.contNews .thumbnail {
    display: inline-block;
	margin-right: 20px;

}
.contNews .data {
    margin-right: 20px;
    display: inline-block;
	vertical-align:top;

}
.contNews .wp_category {
    margin-right: 20px;
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	font-size:0.8em;
	padding:0.2em 0.8em;
	background-color:#af0e22; /* 色変え */
}
.contNews .title {
	display: inline-block;
}



@media only screen and (max-width: 768px) {
	
.newsLeft {
	width:100%;
}

.newsLeft h2 {
	display:inline-block;
	margin-right:0.5em;
}
	
.contNews {
	width:100%;
}
  


.contNews .thumbnail {
}

.contNews .data {

}
.contNews .title {

}


}

@media only screen and (max-width: 600px) {


.contNews ul li {
	display: block;
}

.contNews .thumbnail {
	display: block;
	margin-right: 0;
	margin-bottom:10px;
}

.contNews .data {
	display:inline-block;
}

.contNews .wp_category {
    margin-right: 0;
	display:inline-block;
	margin-bottom:10px;
}

.contNews .title {
	display: block;

}


}
/* Fパターン */
.contNews ul li {
    display: block;
    justify-content: start;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 1em;
    margin-right: 0;
    border-bottom: 0px dotted #CCCCCC; 
}
.contNews ul li:first-child {
    margin-top: 0;
}

/* 1カラムここから */
/* 共通 */
.changeCard ul {
    padding: 0;
    list-style: none;
    border: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0;
    /*margin-top: 20px;*/
}
.changeItemTxt {
    width: 62%;
}
.changeItemTxt p.itemTitle {
    font-size: 1.6rem;
    line-height: 1.56;
    margin: 0;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
}
.changeItemTxt ul.itemTag {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}
.changeItemTxt ul.itemTag li {
    background: #f1f1f1;
    color: #707070;
    font-size: 0.7rem;
    padding: 2px 10px;
    position: relative;
}
.changeItemTxt ul.itemTag li:before {
    padding-right: 3px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1em;
    content: "\f02b";
    vertical-align: baseline;
    color: #aaa;
}
p.itemCat {
    position: absolute;
    left: 22px;
    top: 22px;
    background: #696b60; /* 色替え */
    color: #FFF;
    border-radius: 9999px;
    font-size: 0.7rem;
    display: inline-block;
    padding: 1px 12px 0px;
    z-index: 2;
}
/* 共通ここまで */
/* List */
li.changeItem.defaultList {
    width: 100%;
    padding: 0;
}
li.changeItem.defaultList a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border-radius: 2px;
	/*
    background: #fff;
	*/
    cursor: pointer;
    transition: 0.2s ease-in-out;
    padding: 15px;
    position: relative;
    align-items: center;
    text-decoration: none;
    border-top: solid 1px #eee;
    padding-right: 10px;
    cursor: pointer;
	color:#fff;
}
li.changeItem.defaultList:last-child a {
    border-bottom: solid 1px #EEE;
}
li.changeItem.defaultList a:hover {
    background: #a2a2a2;
}
li.changeItem.defaultList a img {
    /*width: 35%;*/
    margin-right: 3%;
	height: auto;
}
@media screen and (max-width: 767px) {
    /* （ここにモバイル用スタイルを記述） */
    li.changeItem.defaultList a {
        flex-direction: column;
    }
    li.changeItem.defaultList a img {
        width: 100%;
        margin: 0 0 15px;
    }
    li.changeItem.defaultList a .changeItemTxt {
        width: 100%;
    }
}
/* 1カラムここまで */
.bgBlog {
	padding:4vw 2vw;
}